Package org.apache.catalina.startup

## Class CatalinaProperties

- java.lang.Object
- - org.apache.catalina.startup.CatalinaProperties

    public class CatalinaProperties
    extends Object

Utility class to read the bootstrap Catalina configuration.

Author:
  Remy Maucherat

### Constructor Summary

Constructors
`CatalinaProperties()`

### Method Summary

All Methods Static Methods Concrete Methods
`static String` `getProperty​(String name)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CatalinaProperties

    public CatalinaProperties()

### Method Detail

#### getProperty

    public static String getProperty​(String name)

Parameters:
  `name` - The property name
Returns:
  specified property value